html {
	height: 100%;
}
body {
	min-height: 100%;
	font-family: 'Rubik', sans-serif;
	font-weight: 300;
}
body.home .wrapper { padding-top: 74px; }

.wrapper-outer {

}

.wrapper {
	position: relative;
	width: 100%;
	z-index: 3;
	background: #fff;
	z-index: 4;
	padding-top: 155px;
}

body.hold-panel .wrapper {
	position: fixed;
}

.home #what-we-do { margin-bottom: 74px; }

.width1230 {
	max-width: 1230px;
	padding-left: 30px;
	padding-right: 30px;
	margin: 0 auto;
}

.width970 {
	max-width: 970px;
	padding-left: 30px;
	padding-right: 30px;
	margin: 0 auto;
}

section:after { display: table; content: ''; clear: both; }

section.content {
	margin-top: 90px;
	padding: 0;
}


.entry-content > p,
.entry-content > h1,
.entry-content > h2,
.entry-content > h3,
.entry-content > h4,
.entry-content > h5,
.entry-content > h6,
.entry-content > ul,
.entry-content > ol { margin-left: 8%; margin-right: 8%; }
.entry-content figure { max-width: 100%; }
.entry-content  > figure,
.entry-content  > .twoColumnGroup { margin-top: 60px; margin-bottom: 60px; }

figure:after { display: table; content: ''; clear: both; }
figure.alignright { text-align: right; }

.aligncenter { display: block; margin: auto; }
figure img { height: auto; }

.entry-content > figure.alignright img { float: right; margin-left: 30px; width: 80%; }
.entry-content > figure.alignleft img { float: left; margin-right: 30px; width: 80%; }
.entry-content img { max-width: 100%; height: auto !important; }

.white-headers h1 { color: #fff; }
.white-headers h2 { color: #fff; }
.white-headers h3 { color: #fff; }

.featured-image {
	background-size: cover;
	padding-top: 33%;
}

.industrySectionContainer{
	max-width: 1230px;
	padding-left: 45px;
	padding-right: 45px;
	margin: 0 auto;
	transition: all 0.5s ease-in;
}
a:hover{
	cursor: pointer;
	transition: all 0.5s ease;
}
h1 {
	color: #045f9f;
	font-family: 'Rubik', sans-serif;
	font-weight: 300;
}
h2 {
	font-weight: 300;
	font-size: 30px;
	color: #045f9f;
	font-weight: 300;
}
.home h2 { font-size: 45px; }
#section_one h2, #what-we-do h2 { font-size: 30px; }
article h1 { margin: 40px 0 30px 0; }
article h2 { margin: 40px 0 30px 0; }
article h3 { margin: 40px 0 30px 0; }

h3 {
	font-weight: 300;
	font-size: 24px;
	color: #045f9f;
}

p {
	font-weight: 400;
	font-family: 'Roboto', sans-serif;
	line-height: 1.5em;
}

.mt25 {
	margin-top: 25px;
}
.mt40 {
	margin-top: 40px;
}
.mb30 {
	margin-bottom: 30px;
}
.mb100 {
	margin-bottom: 100px;
}
.pt10 {
	padding-top: 10px;
}
.pr0 {
	padding-right: 0;
}

.mt95 {
	margin-top: 95px;
}
.greyText {
	color: #444444 !important;
}

.np { padding: 0 !important; }.mmrl-30 { margin: 0 30px; }

.white { color: #fff }

.no-position { position: static; }

/* nav */
.blueNavbar {
	background-color: #ffffff;
	border-radius: 0;
	border: none;
	margin-bottom: 0;
	background-color: #116dc5;
	border-bottom: 1px solid #398ad4;
	/*-webkit-transition: max-width 0.5s ease-in;
	transition: max-width 0.5s ease-in;*/
	max-width: 100%;
}

.blueNavbar.limitWidth {
	width: 100%;
	max-width: 1230px;
	margin: 0 auto;
}
.blueNavbar .navbar-nav>li>a {
    font-size: 12px;
	color: #fff;
	text-transform: uppercase;
	padding: 27px 25px;
}
.blueNavbar .dropdown-menu>li>a {
    color: #045f9f;
}

.headerPhone {
	color: #ffffff;
	font-size: 25px;
	border: 1px solid #ffffff;
	padding: 11px;
	width: 50px; height: 50px;
}
.openPhone {
	margin: 0;
	padding: 0;
	border: none;
}

.openMenu {
	margin: 0;
	padding: 15px 7px;
	border: none;
	width: 50px; height: 50px;
}

.openMenu .icon-bar {
	border-radius: 0;
	border: none; padding: 0;
	width: 35px;
	height: 3px;
	margin-bottom: 5px;
}

.callUs .headerPhone {
	background-color: #ffffff;
	color: #126fc6;
}

.openMenu {  }

.container-fluid>.navbar-header {
	margin-right: -12px;
}

.navbar>.container-fluid .navbar-brand {
	margin-left: 5px;	
	padding-top: 10px;
}

/*Dropdown menu*/
.menu-item {
    border: none;
    cursor: pointer;

}

.menu-item > a:hover {
	text-decoration: none;
}

#top-menu > .menu-item > a {
	border-bottom: solid 1px transparent;
}
#top-menu > .menu-item:hover > a,
#top-menu > .menu-item.current-menu-item > a,
#top-menu > .menu-item.current-menu-ancestor > a {
    border-bottom-color: #fff;
}

.menu-item svg { display: none; }

.menu-item-has-children {
    display: inline-block;
    transition: all 0.5s ease;
}

#top-menu .sub-menu {
    display: none;
    position: absolute;
    background-color: #f0f0f0;
    border: solid 1px #116dc5;
    border-top: none;
    min-width: 180px;
    width: 100%;
    padding-left: 10px;
    padding-right: 10px;
    left: -32px; top: 100%;
    opacity: 0;
    
}

#top-menu .sub-menu li {
	padding: 0;
    text-decoration: none;
    display: block;
    text-align: center;
    border-bottom: 1px #cddfec solid;
}
#top-menu .sub-menu li a {
	position: relative;
	display: block;
	padding: 12px 16px;
	z-index: 1;
}

#top-menu .sub-menu li.menu-item-has-children > a:after {
	position: absolute;
	top: 0; right: -11px;
	display: none;
	content: '';
	height: 100%; width: 20px;
	background-color: #f0f0f0;
}

#top-menu .sub-menu li.menu-item-has-children:hover > a:after {
	display: block;
}

#top-menu .sub-menu li:last-child {
	border-bottom: none;
}

#top-menu .sub-menu .sub-menu {
	display: none;
	position: absolute;
	top: 0px; left: 100%;
	white-space: nowrap;
	width: auto;
}
/*.dropdown-content a:hover {background-color: #003e69; color: #ffffff;}*/
#top-menu {
	z-index: 999999;
	margin-right: 30px;
}
#top-menu .menu-item-has-children:hover > .sub-menu {
    display: block;
    opacity: 1;
    -webkit-transition: 250ms max-height ease-out,250ms opacity linear,250ms -webkit-transform ease-out;
    transition: 250ms max-height ease-out,250ms opacity linear,250ms -webkit-transform ease-out;
    transition: 250ms max-height ease-out,250ms transform ease-out,250ms opacity linear;
    transition: 250ms max-height ease-out,250ms transform ease-out,250ms opacity linear,250ms -webkit-transform ease-out;
}

/*End: Dropdown Menu*/
.navbar-toggle:focus, .blueNavbar .navbar-toggle:hover {
    background-color: transparent;
}
.navbar-toggle {
    margin-top: 20px;
    margin-right: 10px;
}

/*Small nav*/

.mobileNav, .sitemap, .callUs {
	position: fixed;
	left: 0; top: 0;
	z-index: 9999999;
	width: 100%; height: 0;
	background: #076dc9;
	color: #ffffff;
	height: 0;
	opacity: 0;
	overflow: hidden;
	/*
	transition-property: height;
	-webkit-transition-delay: .5s;
	transition-delay: .5s;
	*/
	transition: opacity .5s ease-in 0s, height 0s ease-in 0.5s;
}

.mobileNav .content, .sitemap .content, .callUs .content {
	overflow-y: auto;
	overflow-x: hidden;
}

body.open, body.openSitemap, body.openCallUs {
	overflow: hidden;
}

body.open .mobileNav,
body.openSitemap .sitemap,
body.openCallUs .callUs {
	height: 100%;
	opacity: 1;
	-webkit-transition: opacity .5s ease-in 0s, height 0s ease-in 0s;
	transition: opacity .5s ease-in 0s, height 0s ease-in 0s;
}

.navbar-toggle.close {
    position: relative;
    float: right;
    width: 50px; height: 50px;
    top: 0; right: 0;
    opacity: 1;
    z-index:1;
}

.navbar-toggle.close span {
    position: absolute;
    width: 90%; height: 3px;
    background: #fff;
    top: 25px; left: 3px;
}

.navbar-toggle.close span:first-child {
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.navbar-toggle.close span:last-child {
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.toggle-bar:after { display: table; content: ''; clear: both; }
.toggle-bar h3 {
	float: left;
	font-size: 24px;
	margin: 25px;
	color: #ffffff;
}

.mobileNav .closeBtn,.sitemap .closeBtn, .callUs .closeBtn {
	font-size: 25px;
	background: transparent;
	border: none;
	margin-right: 5%;
	margin-top: 20px;
}

.smallNav {
	height: 100%;
	padding: 70px 30px 30px 30px;
}

.smallNav li,
.smallNav li.menu-item-has-children {
	display: block;
}

.smallNav>ul {
	display: block;
	width: 100%; height: 100%; 
	margin: 0 auto;
	list-style: none;
	overflow-y: auto;
}
.smallNav>ul>li{
    border-bottom: 1px #cddfec solid;
}
.smallNav>ul>li>a>i.fa {
	float: right;
	margin-top: 10px;
	color: #cddfec;
	font-size: 0.8em;
}
.smallNav>ul>li>a {
	font-size: 20px;
	padding-top: 15px;
	padding-bottom: 15px;
	transition: all 0.5s ease;
}
.smallNav ul li a, .smallNav ul li a:hover {
	color: #ffffff;
	text-decoration: none;
	display: block;
}
.smallNav>ul>li>ul {
	padding-left: 30px;
}

.smallNav>ul>li>ul>li li { margin: 0 0 10px 20px; }


.smallNav>ul>li>ul>li>a {
	font-size: 16px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #cddfec;
}

/* .smallNav>ul>li>ul>li>a>.caret { display: none; } */

.smallNav .caret {
	float: right;
	display: block;
	margin-top: 13px;
}

/*End: small nav*/

/* page title */

.page-title {
	position: fixed;
	top: 70px; left: 0;
	width: 100%;
	background-color: #076dc9;
	z-index: 100;
	padding: 0 0 10px;
}

.page-title h1,
.page-title p {
	line-height: 1em;
	font-size: 45px;
	color: #fff;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 10px;
}

.site-content-contain { margin-top: 120px; }
.home .site-content-contain { margin-top: 62px; }
/* End: page title */

/* sitemap */

.sitemap .hidden { display: none; }

.sitemap ul { list-style: none; padding-left: 0; }
.sitemap ul li a {
	color: #ffffff;
	text-decoration: none;
	display: block;
}
.fontSitemap {
	font-size: 24px;
	margin: 25px 10px;
	color: #ffffff;
}
.mainList {
	font-size: 15px;
}
.mainList>ul>li>a {
    font-size: 20px;
    margin-top: 40px !important;
	padding-bottom: 10px;
    margin-left: 10px;
    text-transform: uppercase; 
}
.mainList>ul>li>ul>li>a {
	font-size: 12px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-left: 10px;
	color: #cddfec;
}
/*End: sitemap*/
/* call us */

.phoneBlock {
	padding: 35px;
	border: 1px solid #ffffff;
	margin-left: 25px;
	margin-right: 25px;
}
.callUs a  {
	font-size: 30px;
	color: #fff;
}

.callUs p  {
	margin: 0;
	font-size: 18px;
}

div.wpcf7 .ajax-loader {
	background-image: url('img/ajax-loader.gif');
	height: 11px;
}

/* End: call us */

/* End: nav */

/* topBanner */
.whiteBg {
	background-color: #ffffff;
	width: 100%;
	z-index: 4;
	position: relative;
}
.topBanner {
	background-image: url(../img/topBannerBg.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
	z-index: 8;
}
.topBanner h2 {
	color: #ffffff;
	margin-top: 25%;
	margin-left: 70px;
}
.topBannerButton {
	margin-top: 5%;
	margin-bottom: 16%;
	margin-left: 70px;
}

.tabButton {
	position: absolute;
	bottom: 60px;
	left: 75px;
}

.twoColumnGroup:after { display: table; clear:both; content: ''; }
.twoColumnGroup { display: block; margin-bottom: 20px; width: 100%; }
.twoColumnGroup.table { display: table; }
.twoColumnGroup.table .column { display: table-cell; }
.twoColumnGroup .column {
	position: relative;
	display: inline-block;
	box-sizing: border-box;
	width: 50%;
	vertical-align: top;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}
.twoColumnGroup .column.column-1 { padding-right: 15px; }
.twoColumnGroup .column.last { padding-left:15px; }
.twoColumnGroup img { width: 100%; height: auto !important; margin: 0 !important; }

section.industry { padding: 0; }
section.industry .twoColumnGroup .column-1 { padding: 70px;  color: white; }
section.industry .twoColumnGroup .column-2 { background: #198fe3; }
section.industry .btn { margin-top: 60px; }
section.siblings { margin-top: 90px; }
section.contact .twoColumnGroup { background-color: #198fe3; margin-bottom: 0; }
section.contact .wpcf7 { padding-bottom: 30px; }
section.contact .content { padding: 45px 70px; }
.page-template-contact .blackFooter { margin-top: 0; }

.super-wide { max-width: 1230px; height: auto !important; position: relative; left: 50%; transform: translate(-50%,0); }
.carousel-container { visibility: hidden; margin: 60px -15px 0 -15px; }
.carousel-container:after { display: table; content: ''; clear: both;}
.carousel-item { height: 350px; position: relative; margin: 0 15px; padding: 30px 30px 90px 30px; background: #f0f0f0; height: 100%; }
.carousel-item ul { padding-left: 15px; color: #045f9f; text-transform: uppercase; }
.carousel-item .btn { position: absolute; bottom: 30px; left: 50%; -webkit-transform: translate(-50%,0); transform: translate(-50%,0); }
.white-headers .carousel-item { color: #fff; }
.slick-slide { outline: none; }
.slick-dots { list-style: none; text-align: center; padding: 0; margin-top: 20px; }
.slick-dots li { display: inline-block; padding: 0 5px; }
.slick-dots button { 
	padding: 0;
	font-size: 0;
	display: inline-block;
	width: 10px; height: 10px;
	border: none; border-radius: 5px;
	background: #d0d0d0;
	outline: none;
	transition: background-color 0.3s;	
}
.slick-dots .slick-active button { background: #0f609d; }
.pillar-box {
	position: relative;
	float: left;
	width: 50%;
	background-position: center center;
	background-size: cover;
	padding-top: 50%;
}

.pillar-box h2 { color: #fff; }
.pillar-box .btn { position: absolute; bottom: 70px; left: 70px; transform: none; }
.pillar-box .content { position: absolute; top: 0; left: 0; width: 100%; height: 100%; padding: 70px; color: #fff;}

.person-box {
	width: 20%;
	margin-bottom: 30px;
	float: left; padding: 0 15px;
}

.person-box .person-box-inner {
	position: relative;
}

#bioBox {
	position: relative;
	overflow-y: hidden;
	clear: both;
	transition: height 0.5s;
	height: 0;
}

#bioBox img { max-width: 100%; }
#bioBox .content { padding: 30px 0 70px 0; }
#bioBox h2 { margin: 0; font-size: 36px; max-width: 80%;}
#bioBox .close {
	display: block;
	position: absolute;
	right: 0; top: 0;
	width: 35px; height: 35px;
}
#bioBox .close > span { background-color: #737373; }
.person-name { margin-bottom: 20px; }
.person-box img {
	max-width: 100%;
	height: auto;
	-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
}

.person-box .content { display: none; }

.person-box .name {
	position: absolute;
	left: 0; top: 0;
	width: 100%; height: 100%;
	background-color: #076dc9;
	opacity: 0;
	transition: opacity 250ms; 
	color: #fff;
	font-size: 16px;
}

.person-box .name .position {
	text-transform: uppercase;
}

.person-box .name > div {
	position: absolute;
	left: 0; bottom: 0;
	padding: 20px;
}

.person-box-inner:hover .name {
	opacity: 0.6;
}

.bottom-marker {
	position: absolute;
	width: 100%; height: 5px;
	left: 0; bottom: 0;
}

.current .bottom-marker {
	background-color: #076dc9;
}


@media screen and (max-width: 768px){
	.topBannerButton,.topBanner h2  {
		margin-left: 60px;
	}
}

/* End: topBanner */
/* consultancy */
.consultancy {
	padding-left: 45px;
	padding-right: 45px;
}

.consultancy img {
	max-height: 250px;
	padding-top: 30px;
}

.consultancy .col-sm-3 {  width: 27%; }

.leftConsultancy {
	background-image: url(../img/leftConsultancyMob.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	transition: all 0.35s ease-in;
	transition: all 0.5s ease;
}
.rightConsultancy {
	background-image: url(../img/rightConsultancyMob.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	transition: all 0.35s ease-in;
	transition: all 0.5s ease;

}

.hoverframe {
	position: absolute;
	left: 0; top: 0;
	width: 100%; height: 100%;
	padding: 20px;
	border: solid 0px #fff;
	transition: all 0.5s ease;
}

.leftConsultancy:hover .hoverframe,
.rightConsultancy:hover .hoverframe {
	padding: 0px;
	border-width: 20px;   
}

.consultancy a {
	color: #ffffff;
	text-decoration: none;
	display: block;
	min-height: 290px;
}

.consultancy h2 {
	color: #fff;
	margin-top: 33%;
	margin-bottom: 5%;
}
.consultancy p {
	
}
.consultancyText {
	padding-left: 0;
}

.what-we-do { min-height: 250px; padding: 20px 30px 0 15px; }
.what-we-do .header { border-bottom: solid 1px #1582cf; }
.what-we-do .content { padding: 30px; color: #fff;}

.entry-header h1 { margin: 0; }
.entry-header .date-box { border-right: solid 1px #045f9f; text-align: center; padding-top: 5px; }
.entry-header .year { font-family: 0.9em; }

.entry-content { margin-top: 60px; }

/* contact */
.address-container {
	position: absolute;
	width: 100%; 
	/* folowing setup is for IE 10 - 11 */
	min-height: 100%;
	height: 463px;
}
.address-box {
	position: absolute;
	top: 0;
	width: 100%; height: 50%;
	transition: all 400ms linear;
	-webkit-transition: all 400ms linear;
	opacity: 1;
	visbility: visible;
	padding: 30px;
	z-index: 2;
	background-color: rgba(25,143,227,0.9);
}

.address-box.ire { top: 50%; background-color: rgba(16,116,186,0.9); }

.address-box .address {
}

.address-container .map { position: absolute; left: 0; top: 0; width: 100%; height: 100%; }
.address-container.openMap .address-box { opacity: 0; visibility: hidden; }
.address-container .close {
	display: block;
	transition: all 400ms linear;
	-webkit-transition: all 400ms linear;
	opacity: 0;
	visbility: hidden;
	position: absolute;
	right: 0; top: 0;
	margin: 10px;
}
.address-container.openMap .close {
	opacity: 1;
	visbility: visible;
}

.address-container .close > span { background-color: #076dc9; }

.address-box a { color: #fff; }
.address-box h2 { margin-top: 0; }
.address-box .phoneNumber { margin-bottom: 40px; }
.address-box .email { margin-bottom: 0; }
.address-box .view-map {
	position: absolute;
	left: 30px; bottom: 30px;
	cursor: pointer;
	text-decoration: underline;
	text-transform: uppercase;
}


.address-box .{}
.view-map {}

/* whoWeAre */
.whoWeAre {
	position: relative;
	z-index: 6;
	background-color: #ffffff;

}
.whoWeAre h3 {
	margin-top: 10%;
	margin-bottom: 20px;
}
.whoWeAre .content {
	margin-bottom: 17%;
}

.panel-group { margin-bottom: 0px; }
/* End: whoWeAre */
/* industrySection */ 
.industrySection {
	width: 100%;
	position: relative;
	background-color: #054e81;
	height: 360px;
	z-index: 10;
}

/*  bhoechie tab */
div.industry-tab-container{
  z-index: 10;
  background-color: #ffffff;
  padding: 0 !important;
  margin-left: 15px;
}
div.industry-tab-menu{
  padding-right: 0;
  padding-left: 0;
  padding-bottom: 0;
  top: -30px;
}
div.industry-tab-menu  div.list-group{
  margin-bottom: 0;
}
div.industry-tab-menu  .list-group-item:first-child, div.industry-tab-menu  .list-group-item:last-child {
	border-radius: 0;
}
div.industry-tab-menu div.list-group>a{
  margin-bottom: 0;
  font-weight: 400;
  color: #ffffff;
  position: relative;
  min-height: 60px;

}
div.industry-tab-menu div.list-group>a .list-group-inner {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	padding-left: 15px;
	padding-right: 15px;
	-webkit-transition: background-color 250ms cubic-bezier(.25,.25,.75,.75),top 250ms cubic-bezier(.25,.46,.45,.94),right 250ms cubic-bezier(.25,.46,.45,.94),bottom 250ms cubic-bezier(.25,.46,.45,.94),left 250ms cubic-bezier(.25,.46,.45,.94);
    transition: background-color 250ms cubic-bezier(.25,.25,.75,.75),top 250ms cubic-bezier(.25,.46,.45,.94),right 250ms cubic-bezier(.25,.46,.45,.94),bottom 250ms cubic-bezier(.25,.46,.45,.94),left 250ms cubic-bezier(.25,.46,.45,.94);
}
div.industry-tab-menu div.list-group>a .list-group-inner .subtitle{
	opacity: 0;
	transition:opacity 250ms cubic-bezier(.25,.25,.75,.75);
	color: #a3a3a3;
}
div.industry-tab-menu div.list-group>a.active .list-group-inner {
	top: -15px;
	left: -30px;
	right: -30px;
	bottom: -15px;
	background-color: #000;
}
div.industry-tab-menu div.list-group>a .list-group-inner .fa-angle-right {
	display: none;
}
div.industry-tab-menu div.list-group>a.active .list-group-inner .fa-angle-right {
	font-size: 50px;
	display: block;
}
div.industry-tab-menu div.list-group>a.active .list-group-inner>div {
	height: 100%;
}
div.industry-tab-menu div.list-group>a .list-group-inner>div>div {
	padding: 10px 30px;
}
div.industry-tab-menu div.list-group>a.active .list-group-inner>div>div {
	padding: 10px 15px 10px 35px;
}
div.industry-tab-menu div.list-group>a .list-group-inner h4 {
	font-weight: 400;
	margin-bottom: 0px;
	font-size: 22px;
}
div.industry-tab-menu div.list-group>a.active .list-group-inner h4 {
	font-size: 36px;
}
div.industry-tab-menu div.list-group>a.active .list-group-inner .rightSign {
	border-left: 1px #4d4d4d solid;
	position: relative;
	height: 100%;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 20px;

}
div.industry-tab-menu div.list-group>a.active .list-group-inner .subtitle{
	opacity: 1;
}

.list1 {
	background-color: #053f67;
	border: none;
}
.list2 {
	background-color: #0d4f7f;
	border: none;
}
.list3 {
	background-color: #15649f;
	border: none;
}
.list4 {
	background-color: #1b75b7;
	border: none;
}
.list5 {
	background-color: #2086cf;
	border: none;
}
.list6 {
	background-color: #2491e0;
	border: none;
}

.list7 {
	background-color: #36a4f3;
	border: none;
}

.arrowRight {
	font-size: 30px;
	border-left: 2px solid #999999;
}
div.industry-tab {
	padding: 0;
	height: 100%;
	color: #ffffff;
	min-height: 360px;
    overflow: hidden;
}
div.industry-tab ul {
	padding-left: 20px;
}
div.industry-tab-content{
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding-top: 60px;
  padding-bottom: 50px;
  transition:all 500ms cubic-bezier(.25,.25,.75,.75);
  -webkit-transition:all 500ms cubic-bezier(.25,.25,.75,.75);
}
div.industry-tab-content .title {
	line-height: 35px;
	font-size: 25px;
	font-weight: 100;
}
.telecommsSlide {
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover; 
}
.enterpriseSlide {
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover; 
}
div.industry-tab div.industry-tab-content:not(.active){
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 400ms linear;
}
div.industry-tab div.industry-tab-content.active{
	visibility: visible;
 	opacity: 1;
}
/* End: industrySection */
/* industrySectionMobi */
.industrySectionMobi {
	position: relative;
	z-index: 5;
	background-color: #ffffff;
	width: auto;
	
	/* margin: 0 -15px; */
	padding: 0 !important;
}
.industrySectionMobi h4{
	color: #ffffff;
	font-size: 24px;
	font-weight: 400;
	margin-bottom: 0;
}
.industrySectionMobi p{
	color: rgba(255, 255, 255, 0.5);
	font-size: 15px;
}
.angleMobi {
	color: rgba(255, 255, 255, 0.2);
	font-size: 30px;
	padding-top: 19px;
}
.industrySectionMobi a, .industrySectionMobi a:hover {
	text-decoration: none;
}
/* End: industrySectionMobi */
/* customerSection */ 
.customerSection {
	position: relative;
	z-index: 5;
	background-color: #ffffff;
	width: 100%;
	padding-top: 60px;
}

.customerSection img {
	max-width: 90px;
	width: 100%;
	margin-bottom: 20px;
}

.btn-default,
input[type=submit] {
	font-size: 12px;
	border-radius: 0;
	background-color: transparent;
	padding: 10px 20px;
	transition: all 0.5s ease;
	min-width: 128px;
	color: #fff;
	text-transform: uppercase;
}

input[type=submit] { min-width: 155px; }

.submit { margin-top: 20px; }
textarea { height: 150px; resize: none; }
input[type=submit] {
	border: 1px solid #ffffff;
	float: right;	
	outline: none;
}



.whiteButton {
	font-size: 12px;
	color: #ffffff;
	border: 1px solid #ffffff;
	transition: all 0.5s ease;
}

.whiteButton:hover{
	background-color: #ffffff;
	color: #045f9f;
	border-color: #ffffff;
}

.blueButton {
	color: #045f9f;
	border: 1px solid #045f9f;
}

.blueButton:hover{
	background-color: #045f9f;
	color: #ffffff;
	border-color: #045f9f;
}
.customerSection h3 {
	margin-top: 0;
	margin-bottom: 20px;
}
.customerSection p {
	margin-bottom: 10%;
}
/* End: customerSection */
/* news */

.newsList {

}

.allNews {
	position: relative;
	z-index: 4;
	background-color: #ffffff;
	padding-top: 0px;
	padding-bottom: 60px;
	width: 100%;
}

.row.blog-cnt {
	margin-top: 80px;
}

.row.blog-cnt .row.list { margin-bottom: 70px; }

.news-item {
	background-color: #095d98;
	height: 160px;
	position: relative;
}

.news-item-image {
	position: absolute;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	opacity: 0.5;
	transition: opacity 0.5s;
}

.news2 {
	background-image: url(../img/news2.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	min-height: 200px;
	position: relative;
}
.news3 {
	background-image: url(../img/news3.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	min-height: 200px;
	position: relative;
}
.news4 {
	background-image: url(../img/news4.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	min-height: 200px;
	position: relative;
}

.date-box {
	color: #045f9f;
	background-color: #ffffff;
	font-size: 16px;
	line-height: 18px;
	text-align: center;
	text-transform: uppercase;
	font-weight: 300;
}
.news .date-box {
	position: absolute;
	width: 50px;
	right: 20px;
	height: 65px;
	line-height: 1em;
}

.news .date-box>span { 
	display: block;
}

.day {
	font-weight: 600;
	font-size: 26px;
	margin-bottom: 3px;
}
.news h4 {
	font-weight: 400;
	color: #ffffff;
	margin: 30px;
	bottom: 0;
	position: absolute;
}
.news p {
	padding: 20px 25px 15px;
}
.newsButton {
	margin-left: 25px;
}

/* End: news */
/* blackFooter */
.blackFooter {
	position: relative;
	z-index: 3;
	background-color: #000000;
	margin-top: 60px;
	padding-top: 50px;
	padding-bottom: 50px;
	width: 100%;
}
.sitemap-list {
	list-style: none;
	font-size: 11px;
	padding-left: 15px;
}

.sitemap-list > li {
	float: left;
	padding-right: 50px;
	font-size: 14px;
	margin-bottom: 15px;
}

.sitemap h3 { float: left; margin-bottom: 0; }
.sitemap .sitemap-list > li { margin-bottom: 30px; padding-right: 30px; }
.sitemap .sitemap-list > li > ul ul { border-left: solid 1px #fff; }
.sitemap .sitemap-list > li > a { text-transform: uppercase; font-size: 1.1em; }
.sitemap .container { height: 100%; width: auto; padding: 74px 0 30px 0; margin: 0 15px; }
.sitemap .container > .inner { height: 100%; width: 100%; overflow-y: auto; margin-right: 0; }

.sitemap-list a {
	color: #999999;
	text-decoration: none;
	font-family: 'Roboto', sans-serif;
}

.sitemap-list > li > a {
	color: #ffffff;	
	text-transform: uppercase;
}

.sitemap-list > li > ul ul {
	border-left: solid 1px #464646;
	padding-left: 15px;
}

.sitemap-list > li li {
	list-style: none;
	padding: 5px 0;
	font-size: 11px;
	margin-top: 10px;
	max-width: 140px;
}
.sitemap-list ul {
	padding-left: 0;
}

.footer-phones p {
	
}

.phoneNumber {
	font-family: 'Rubik', sans-serif;
	font-size: 24px;
	color: #ffffff;
}
.greyTextFooter {
	color: #999999;
	margin-bottom: 0;
}

.blackFooter hr {
	border-top: 1px solid #464646;
	margin-top: 30px;
	margin-bottom: 30px;
	max-width: 210px;
	margin-left: 0;
}
.twitter {
	width: 96px;
	padding: 10px;
	color: #ffffff;
	background-color: #00abf0;
	font-size: 72px;
	text-align: center;
	margin-left: -30px;
}
.linkedin {
	width: 96px;
	padding: 10px 12px;
	color: #ffffff;
	background-color: #0584b7;
	font-size: 72px;
	margin-left: -30px;
}
.footer-sitemapMobi {
	line-height: 40px;
}

.footer-info {
	position: absolute;
	bottom: -50px;
	font-size: 0.9em;
}

#catapult-cookie-bar .ctcc-inner { max-width: 1230px; margin: 0 auto; }

/* End: blackFooter */
/* blueFooter */

.blueFooter .footerLink {
    display: block;
    position: absolute;
    z-index: 2;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.blueFooter {
    position: fixed;
    z-index: 1;
    height: 480px;
    left: 0;
    bottom: 0;
    width: 100%;
    background: #076dc9;
    padding: 16px;
    border: 0 solid #fff;
    transition: border .3s ease,padding .3s ease;
    transition: all 0.5s ease;
}
.footerSpacer {
	position: relative;
    z-index: -1;
    height: 480px;
    pointer-events: none;
}
.blueFooter:hover {
    padding: 0;
    border: 16px solid #fff;
}
.chatContent h1 {
	font-size: 60px;
	font-weight: 400;
	color: #fff;
}

.commentIcon {
	font-size: 100px;
}
.chatContent {
	color: #ffffff;
	position: absolute;
    z-index: 1;
    left: 50%; top: 50%;
    width: 100%;
    max-width: 450px;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    transition: bottom .3s ease;
}
.chatContentMobi {
	padding: 30px;
	text-align: center;
	color: #ffffff;
	position: fixed;
    z-index: 1;
    bottom: 40px;
    left: 50%;
    width: 100%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    transition: bottom .3s ease;
}
.chatContentMobi h1 {
	font-size: 30px;
	font-weight: 400;
	color: #fff;
}
@media screen and (max-width: 768px) {
	.footerSpacer {
    height: 350px;
	}
}
/* End: blueFooter */

.tabbed { color: #fff; }
.tabs-container { border-bottom: solid 1px #1074ba; display: table; width: 100%; }
.tabs-container:after { display: table; content: ''; clear: both;}
.tabbed .tab { position: relative; display: block; float:left; width: 33.3333%; padding: 25px 0; height: 90px; text-align: center; cursor: pointer; }
.tabbed .tab.active { border-bottom: solid 2px #fff; margin-bottom: -10px; }
.tabbed .tab.case-study { background: center center no-repeat; }

.tabbed .tab > div { 
	position: absolute;
	left: 0; top: 30px;
	width: 100%; height: 35px;
	background: center center no-repeat;
	background-size: contain;
	transition: height 250ms, top 250ms;	
}

.tabbed .tab:hover > div,
.tabbed .tab.active > div { top: 20px; height: 55px; }

.tabbed .tab.casestudy > div { background-image: url('img/icons/icon-case-studies-over.png'); }
.tabbed .tab.whitepaper > div { background-image: url('img/icons/icon-white-papers-over.png'); }
.tabbed .tab.blogs > div { background-image: url('img/icons/icon-related-blogs-over.png'); }


.tabbed .tabs-content { position: relative; width: 100%; height: 100%; }

.tabs-content a.download { display: block; }

.tabs-content .download > div {
	display: block;
	position: absolute;
	left: 0; 
	background: url('img/icons/icon-download.png') no-repeat center center;
	background-size: contain;
	transition: all 250ms;
	height: 26px; width: 17px;

}
.tabbed .download > div.on { opacity: 0; background-image: url('img/icons/icon-download-over.png'); }

.tabbed .content-tab {
	position: absolute;
	left: 0; top: 0;
	padding: 0 30px 30px 30px;
	width: 100%;
}
.tabbed .content-tab {
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 400ms linear;
}

.tabbed .content-tab.active {
	visibility: visible;
 	opacity: 1;
}
.tabbed .content-tab h2 {
	margin: 0 0 30px 0;
	padding: 30px 0 20px 0;
	border-bottom: solid 1px #1074ba;
}

.tabbed .content-tab a { color: #fff; }

.tabbed .content-tab .item {
	display: block;
	padding: 15px 15px 5px 15px;
	overflow-y: hidden;
	border-radius: 3px;
	transition: all 250ms ease-in;
}

.tabbed .content-tab .item div.title { font-weight: bold; margin-bottom: 15px; }
.tabbed .content-tab .content {
	
	/* height: 220px; */
	
	padding-bottom: 10px;
	overflow-y: hidden;
	overflow-x: visible;
	::-webkit-scrollbar { display: none; }
}

.tabbed .content-tab .content .inner { min-height: 100px; }

#downloadForm {
	visibility: hidden;
	position: fixed;
	left: 0; top: 0;
	width: 100%; height: 100%;
	background: #116dc5;
	opacity: 0;
	z-index: 9999;
	transition: all 400ms linear;
	-webkit-transition: all 400ms linear;
	color: #fff;
	padding: 0 30px; 
}

#downloadForm > .inner-wrap { display: table; height: 100%; max-width: 480px; width: 100%; margin: 0 auto; left: 0; right: 0; }
#downloadForm .inner { display: table-cell; position: relative; vertical-align: middle; }

#downloadForm .navbar-toggle { 
	position: absolute;
	right: 0px; top: 0px;
	display: block;
}

.openDownloadForm #downloadForm {
	visibility: visible;
 	opacity: 1;
}

input[type=text], input[type=email], textarea, select {
	background: #0f74ba;
	padding: 10px 10px;
	border: none;
	color: #fff !important;
	width: 100%;
	border-radius: 3px;
}

.wpcf7-form p { margin-bottom: 5px; }

.wpcf7 .submit:after {
	display: table;
	content: '';
	clear: both;
}

div.wpcf7-validation-errors,
div.wpcf7-response-output {
	margin: 20px 0 0 0;
	border-width: 1px;
}

#downloadForm .wpcf7 { margin-top: 40px; }
#downloadForm input[type=text],
#downloadForm input[type=email],
#downloadForm textarea,
#downloadForm select { background: #188fe3; }
#downloadForm .headline {
	font-size: 36px;
	font-family: 'Rubik', sans-serif;
    font-weight: 300;
}

.wpcf7 { color: #fff; }
.wpcf7-not-valid-tip { color: #ff8100 }

section.contact { padding: 0; }
section.map { padding-top: 70px; }
#map-holder {
	position: relative;
	padding-top: 48.15713%;
	background: center center no-repeat;
	background-size: contain;
	background-image: url('img/map.png');
}

#map-holder img { max-width: 100%; }
#map-holder .place {
	position: absolute;
	background: url('img/marker.png') left bottom no-repeat;
	background-size: contain;
	width: 25px;
	height: 35px;
}
#map-holder a { display: block; color: #fff; text-decoration: underline; margin-top: 20px; }

#map-holder .place .project {
	position: absolute;
	visibility: hidden;
	opacity: 0;
	transition: opacity 250ms;
	background: #076dc9;
	color: #fff;
	width: 210px;
	bottom: 18px;
	border-radius: 3px;
}

#map-holder .place .project.right-align {
	right: 0;
}

#map-holder .place:hover .project {
	visibility: visible;
	opacity: 1;
}



#map-holder .place .project .country { padding: 15px 30px; background: #003e69; font-size: 1.2em}
#map-holder .place .project .content { padding: 15px 30px; }

.panel-group .panel { margin: 0 !important; border: none; }
.panel-group .panel-heading { padding: 15px 30px; }


::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #fff;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #fff;
}
:-moz-placeholder { /* Firefox 18- */
  color: #fff;
}

@media screen and (min-width: 1024px) {
	.tabbed .content-tab .item:hover {
		background: #fff;
		color: #106eb0;
		-webkit-box-shadow: 10px 10px 5px -6px rgba(0,0,0,0.66);
		-moz-box-shadow: 10px 10px 5px -6px rgba(0,0,0,0.66);
		box-shadow: 10px 10px 5px -6px rgba(0,0,0,0.66);
		text-decoration: none;
	}
	.tabbed .item:hover div.on { opacity: 1; }
}

@media screen and (max-width: 1024px) {
	.carousel-container { margin: 60px 0 0 0; }
	.phoneNumber { font-size: 18px; }
	section.contact .content { padding: 45px; }

	.mmrl-30 { margin: 0 30px; }
	.width1230 { padding-left: 0; padding-right: 0; }
	.container-fluid { padding-left: 12px; padding-right: 12px; }
	.row { margin-right: 0; margin-left: 0; }
	.home #section_one h2 { margin-left: 0px; font-size: 21px; line-height: 1.2em; }
	.home #section_one a { margin-left: 0px; }
	.whoWeAre .content { margin-bottom: 40px; }

	.newsMobi h4 { color: #444444; border-left: 2px solid #045f9f; padding: 10px 0 10px 20px; margin: 0; min-height: 50px; }
	.newsMobi .row { margin-bottom: 20px; }
	.date-box { padding-top: 15px; right: 10px; }
}


@media screen and (max-width: 991px) {
	.date-box { padding-top: 0px; }
}

@media screen and (max-width: 768px) {
	
	.entry-content > p,
	.entry-content > h1,
	.entry-content > h2,
	.entry-content > h3,
	.entry-content > h4,
	.entry-content > h5,
	.entry-content > h6,
	.entry-content > ul,
	.entry-content > ol	{ margin-left: 30px; margin-right: 30px; }
	.entry-content figure { max-width: 100%; }
	.entry-header { margin-bottom: 50px; }
	.entry-header h1 { font-size: 24px; }
	
	figure.alignright,
	figure.alignleft { text-align: center; }
	.entry-content > figure.alignright img,
	.entry-content > figure.alignleft img { float: none; margin-right: 0; margin-left: 0; width: 100%; }
	.row.blog-cnt > div,
	.row.blog-cnt > div > div { padding: 0 !important; }
	.row.blog-cnt .news .row > div { margin-bottom: 40px; }
	.row.blog-cnt .row.list { margin-bottom: 0; }
}

@media screen and (max-width: 767px) {
	
	.wrapper { padding-top: 168px; }
	
	.btn-default { width: 140px; }
	.consultancy { padding: 0; }
	.leftConsultancy, .rightConsultancy { padding-left: 0px; padding-right: 0px;}
	.leftConsultancy:hover .hoverframe,
	.rightConsultancy:hover .hoverframe { padding: 20px; border-width: 0px; }
	.consultancyText { padding-left: 15px; }
	.consultancy h2 { margin: 40px 12px 30px 12px; font-size: 24px; }
	.consultancy p { margin-bottom: 25px; margin-left: 12px; }
	.consultancyButton { margin-bottom: 70px; margin-left: 12px; }
	.customerSection { padding-top: 60px; }
	.customerSection img { max-width: 100%; }
	.entry-content { margin: 0; }
	
	.twoColumnGroup { display: block !important; }
	.twoColumnGroup .column { display: block !important; padding: 0 !important; width: auto; }
	.twoColumnGroup .column .entry-content,
	.twoColumnGroup .column .content { padding: 30px; }
	.tabbed .tabs-content { height: 360px !important; }
	.pillars .content { padding: 30px 15px 30px 15px; }
	.pillars h2 { font-size: 16px; margin-top: 0; }
	
	.what-we-do { padding-left: 0; padding-right: 0; }
	.sitemap-list > li { float: none; }
	.sitemap-list > li > a { text-transform: none; white-space: nowrap;}
	section.contact { margin-top: 20px; }
	.address-container { position: relative; height: 550px; }
	.address-box { position: relative; }
	.address-box.ire { top: 0; }
	.address-box .view-map { position: static; margin-top: 20px; }
	.address-box .phoneNumber { margin-bottom: 0; }
	.address-box .phone-email { margin-top: 20px; }
	section.our-people { margin-top: 30px; }
	.person-box { width: 33%; }
	#bioBox h2 { margin: 0; font-size: 20px; }
	.person-box .name h2 { font-size: 20px; }
	.tabbed .tabs-content .content { padding: 0; }
	.tabbed .tabs-content .item { padding: 0; }
	aside#secondary > section { width: 50%; float: left; }
	aside h2 { font-size: 24px; }

	.blueFooter:hover { padding: 16px; border-width: 0px; }
	.tabbed .content-tab .content { overflow-y: auto; }
}
/* End: consultancy */

@media screen and (max-width: 767px) {
	.wrapper { padding-top: 140px; }
	.page-title { top: 100px; }
	.blueNavbar { min-height: 100px; }
	.navbar-right { float: right!important; margin-right: 40px; }
	.navbar>.container-fluid .navbar-brand { padding-left: 28px; padding-top: 20px; }
	.navbar-brand > img { width: 170px; }
	.page-title h1, .page-title p { font-size: 30px; margin-left: 18px; }

}

@media screen and (max-width: 480px) {
	.person-box { width: 50%; }	
	.downloadLink > .row { display: table; }
	.downloadLink .row > div,
	.downloadLink .row > a { display: table-cell; float: none;}
}

@media screen and (max-width: 376px) {
	.carousel-container { margin-right: 0; }
	#bioBox h2 { margin: 0; font-size: 18px; }
}

@media screen and (max-width: 320px) {
	.callUs a { font-size: 24px; }
	.navbar-brand > img { width: 140px; }
}